SAP NetWeaver Business Intelligence CVE-2018-2462 XML External Entity Injection Vulnerability

Bugtraq ID: 105326
Class: Unknown
CVE: CVE-2018-2462
Remote: Yes
Local: No
Published: Sep 11 2018 12:00AM
Updated: Sep 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP NetWeaver Business Intelligence 7.50
SAP NetWeaver Business Intelligence 7.41
SAP NetWeaver Business Intelligence 7.40
SAP NetWeaver Business Intelligence 7.31
SAP NetWeaver Business Intelligence 7.30
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus